#NoiseCapture export header file
#Tue Feb 17 04:48:59 EST 2026
time_length=15824
device_product=a16xsq
microphone_settings={"description"\:"14","location"\:"LOCATION_MAINBODY",}
device_model=SM-A166U
record_utc=1771299018359
version_number=65
user_profile=EXPERT
uuid=5d2c65df-3ce1-4449-a721-f56d39c5c720
device_manufacturer=samsung
tags=
build_date=1751971385506
gain_calibration=-11.02
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=Traffic
leq_mean=68.42
